# $torrent.fileName

Returns the name of a file in a torrent.

Usage

    $torrent.fileName <torrent_number> <file_number>

Description
Returns the name of a file in a torrent. Take a look at the torrent client documentation for more details about how it works.
Syntax Specification

    $torrent.fileName <torrent_number> <file_number>

See also
torrent client documentation,

Index, Functions

KVIrc 3.4.0 Documentation
Generated by linimon at Wed Dec 3 16:16:57 2008